=== debian/changelog ===
plzip (0.5-1drbl) unstable; urgency=low

  * Initial release for deb.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 15 Feb 2010 21:34:00 +0800
