=== debian/control ===
Source: plzip
Section: utils
Priority: extra
Maintainer: Eduard Bloch <blade@debian.org>
Build-Depends: debhelper (>= 7), liblz-dev
Standards-Version: 3.8.3
Homepage: http://www.nongnu.org/lzip/plzip.html

Package: plzip
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Parallel Implementation of Lzip
 Plzip is a massively parallel (multi-threaded), lossless data compressor based on the LZMA algorithm, with very safe integrity checking and a user interface similar to the one of gzip or bzip2. Plzip uses the lzip file format; the files produced by plzip are fully compatible with lzip-1.4 or newer.
 .
 Plzip is intended for faster compression/decompression of big files on multiprocessor machines, which makes it specially well suited for distribution of big software files and large scale data archiving. On files big enough, plzip can use hundreds of processors.
