## plzip 0.7

=== debian/changelog ===
plzip (0.7-5) unstable; urgency=low

  * Updating package descriptions.
  * Compacting copyright file.
  * Updating to standards version 3.9.2.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sun, 10 Jul 2011 17:12:16 +0200

plzip (0.7-4) unstable; urgency=low

  * Making reference to licenses in copyright distribution neutral.
  * Improving previous changelog entries.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sat, 22 Jan 2011 21:36:35 +0100

plzip (0.7-3) unstable; urgency=low

  * Disabling test target in rules on sparc (Closes: #608642).
  * Making build-depends on liblz-dev unversioned.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Fri, 14 Jan 2011 22:46:07 +0100

plzip (0.7-2) unstable; urgency=low

  * Updating maintainer and uploaders fields.
  * Removing vcs fields.
  * Removing references to my old email address.
  * Makeing packaging distribution neutral.
  * Improving comments in rules file.
  * Simplyfing debhelper auto_install override in rules.
  * Updating year in copyright file.
  * Removing unneeded build-depends on autotools-dev.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Thu, 13 Jan 2011 23:06:34 +0100

plzip (0.7-1) experimental; urgency=low

  * Merging upstream version 0.7.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sat, 01 Jan 2011 18:50:28 +0100

plzip (0.6-3) unstable; urgency=low

  * Updating standards version to 3.9.0.
  * Updating to debhelper version 8.
  * Updating to standards version 3.9.1.
  * Switching to source format 3.0 (quilt).
  * Removing pre-squeeze depends to dpkg.
  * Updating copyright file.
  * Removing README.source and headers in copyright file.
  * Adding debhelper docs file.
  * Adding dpkg source option file.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Mon, 27 Dec 2010 06:49:21 +0100

plzip (0.6-2) unstable; urgency=low

  * Rebuilding against lzlib 1.0.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Mon, 10 May 2010 18:22:29 +0200

plzip (0.6-1) unstable; urgency=low

  * Merging upstream version 0.6.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sat, 27 Mar 2010 10:33:25 +0100

plzip (0.5-1) unstable; urgency=low

  * Merging upstream version 0.5.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Thu, 11 Feb 2010 16:54:22 +0100

plzip (0.4-1) unstable; urgency=low

  * Updating to standards 3.8.4.
  * Merging upstream version 0.4.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sat, 06 Feb 2010 09:30:13 +0100

plzip (0.3-1) unstable; urgency=low

  * Merging upstream version 0.3.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Wed, 27 Jan 2010 05:44:30 +0100

plzip (0.2-1) unstable; urgency=low

  * Adding explicit source version 1.0 until switch to 3.0.
  * Updating year in copyright file.
  * Merging upstream version 0.2.
  * Updating year in copyright file.
  * Bumping build-depends on lzlib to 0.8.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Mon, 18 Jan 2010 21:53:57 +0100

plzip (0.1-1) unstable; urgency=low

  * Initial release.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sun, 06 Dec 2009 22:07:43 +0100
