=== debian/control ===
Source: plzip
Section: utils
Priority: optional
Maintainer: Daniel Baumann <daniel.baumann@progress-technologies.net>
Build-Depends: debhelper (>= 8), liblz-dev, texinfo
Standards-Version: 3.9.2
Homepage: http://www.nongnu.org/lzip/plzip.html

Package: plzip
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: parallel, lossless data compressor based on the LZMA algorithm
 Lzip is a lossless data compressor based on the LZMA algorithm, with very safe
 integrity checking and a user interface similar to the one of gzip or bzip2.
 Lzip decompresses almost as fast as gzip and compresses better than bzip2,
 which makes it well suited for software distribution and data archiving.
 .
 Plzip is a massively parallel (multi-threaded) version of lzip using the lzip
 file format; the files produced by plzip are fully compatible with lzip.
 .
 Plzip is intended for faster compression/decompression of big files on
 multiprocessor machines, which makes it specially well suited for distribution
 of big software files and large scale data archiving. On files big enough,
 plzip can use hundreds of processors.

Package: plzip-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends}, plzip (= ${binary:Version})
Description: parallel, lossless data compressor based on the LZMA algorithm (debug)
 Lzip is a lossless data compressor based on the LZMA algorithm, with very safe
 integrity checking and a user interface similar to the one of gzip or bzip2.
 Lzip decompresses almost as fast as gzip and compresses better than bzip2,
 which makes it well suited for software distribution and data archiving.
 .
 Plzip is a massively parallel (multi-threaded) version of lzip using the lzip
 file format; the files produced by plzip are fully compatible with lzip.
 .
 This package contains the debugging symbols.
