=== debian/rules ===
#!/usr/bin/make -f

DEB_BUILD_ARCH ?= $(shell dpkg-architecture -qDEB_BUILD_ARCH)

%:
	dh ${@}

ifeq ($(DEB_BUILD_ARCH),sparc)
override_dh_auto_test:
	# disabled, see #608642 for more information
endif

override_dh_auto_install:
	dh_auto_install -- DESTDIR=$(CURDIR)/debian/plzip

	# removing unused files
	rm -f debian/plzip/usr/share/info/dir*

override_dh_strip:
	dh_strip --dbg-package=plzip-dbg
