## plzip 0.8

=== debian/changelog ===
plzip (0.8-1) unstable; urgency=low

  * Using compression level 9 also for binary packages.
  * Merging upstream version 0.8.
  * Updating years in copyright file.
  * Updating to debhelper version 9.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sat, 21 Jan 2012 11:23:01 +0100
