=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: utils
 Priority: optional
 Maintainer: Daniel Baumann <daniel.baumann@progress-technologies.net>
-Build-Depends: debhelper (>= 8), liblz-dev, texinfo
+Build-Depends: debhelper (>= 9), liblz-dev, texinfo
 Standards-Version: 3.9.2
 Homepage: http://www.nongnu.org/lzip/plzip.html
