=== debian/rules ===
--- 
+++ 
@@ -18,3 +18,6 @@
 
 override_dh_strip:
 	dh_strip --dbg-package=plzip-dbg
+
+override_dh_builddeb:
+	dh_builddeb -- -Zgzip -z9
