## plzip 0.9

=== debian/changelog ===
plzip (0.9-3) unstable; urgency=low

  * Updating to standards version 3.9.4.
  * Adding dpkg-source local options.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sun, 16 Dec 2012 10:45:07 +0100

plzip (0.9-2) unstable; urgency=low

  * Switching to xz compression.
  * Using proper name for license exception in copyright file.
  * Adding patch to not overwrite buildflags.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sat, 30 Jun 2012 12:49:51 +0200

plzip (0.9-1) unstable; urgency=low

  * Merging upstream version 0.9.
  * Updating to standards version 3.9.3.
  * Updating copyright file machine-readable format version 1.0.
  * Sorting targets in rules alphabetically.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Mon, 16 Apr 2012 08:40:18 +0000
