=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Daniel Baumann <daniel.baumann@progress-technologies.net>
 Build-Depends: debhelper (>= 9), liblz-dev, texinfo
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Homepage: http://www.nongnu.org/lzip/plzip.html
 
 Package: plzip
