## plzip 1.4

=== debian/changelog ===
plzip (1.4-1) unstable; urgency=low

  * Merging upstream version 1.4.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Wed, 22 Jul 2015 18:57:39 +0200

plzip (1.4~rc1-1) experimental; urgency=low

  * Dropping pre-jessie breaks.
  * Merging upstream version 1.4~rc1.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Mon, 01 Jun 2015 07:38:22 +0200

plzip (1.4~pre1-1) experimental; urgency=low

  * Merging upstream version 1.4~pre1.
  * Updating years in copyright file.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sat, 14 Mar 2015 18:19:59 +0100

plzip (1.3-1) experimental; urgency=low

  * Merging upstream version 1.3.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Wed, 28 Jan 2015 22:01:26 +0100

plzip (1.3~pre1-1) experimental; urgency=low

  * Merging upstream version 1.3~pre1.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sat, 06 Dec 2014 13:23:47 +0100

plzip (1.2-3) unstable; urgency=low

  * Correcting missarangement in copyright file.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Thu, 18 Sep 2014 00:33:17 +0200

plzip (1.2-2) unstable; urgency=low

  * Updating to standards version 3.9.6.
  * Harmonizing update-alternatives handling across all lzip-alternative
    providing packages.
  * Harmonizing update-alternatives priority across all lzip-alternative
    providing packages.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Thu, 18 Sep 2014 00:16:01 +0200

plzip (1.2-1) unstable; urgency=low

  * Updating copyright file.
  * Merging upstream version 1.2.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Mon, 15 Sep 2014 20:36:20 +0200

plzip (1.2~rc2-1) unstable; urgency=low

  * Merging upstream version 1.2~rc2.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sat, 05 Jul 2014 08:49:24 +0200

plzip (1.2~rc1-1) unstable; urgency=low

  * Merging upstream version 1.2~rc1.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sat, 17 May 2014 12:21:26 +0200

plzip (1.2~pre1-2) unstable; urgency=low

  * Building with dh --parallel.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Mon, 31 Mar 2014 21:28:47 +0200

plzip (1.2~pre1-1) experimental; urgency=low

  * Updating to standards version 3.9.5.
  * Merging upstream version 1.2~pre1.
  * Updating years in copyright for 2014.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Tue, 21 Jan 2014 19:52:32 +0100

plzip (1.1-1) experimental; urgency=low

  * Updating vcs fields.
  * Merging upstream version 1.1.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Tue, 01 Oct 2013 20:52:32 +0200

plzip (1.1~pre1-1) experimental; urgency=low

  * Merging upstream version 1.1~pre1.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Mon, 22 Jul 2013 13:47:21 +0200

plzip (1.0-2) experimental; urgency=low

  * Adding vcs fields.
  * Wrapping control fields.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Wed, 17 Jul 2013 14:05:43 +0200

plzip (1.0-1) experimental; urgency=low

  * Merging upstream version 1.0.
  * Rediffing build.patch.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Tue, 04 Jun 2013 19:23:37 +0200

plzip (1.0~rc1-3) experimental; urgency=low

  * Adding lzip-alternative provides.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Tue, 04 Jun 2013 17:08:40 +0200

plzip (1.0~rc1-2) experimental; urgency=low

  * Correcting spelling typo in comment in rules.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Thu, 16 May 2013 10:32:35 +0200

plzip (1.0~rc1-1) experimental; urgency=low

  * Merging upstream version 1.0~rc1.
  * Updating years in copyright file.
  * Dropping dpkg-source compression levels.
  * Prefixing patches with four digits.
  * Trimming diff headers in patches.
  * Refreshing build.patch.
  * Adding alternative handling for /usr/bin/lzip.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Mon, 25 Mar 2013 15:34:25 +0100

plzip (0.9-4) unstable; urgency=low

  * Removing all references to my old email address.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 10 Mar 2013 21:42:49 +0100
