=== debian/control ===
--- 
+++ 
@@ -1,14 +1,22 @@
 Source: plzip
 Section: utils
 Priority: optional
-Maintainer: Daniel Baumann <daniel.baumann@progress-technologies.net>
-Build-Depends: debhelper (>= 9), liblz-dev, texinfo
-Standards-Version: 3.9.4
+Maintainer: Daniel Baumann <mail@daniel-baumann.ch>
+Build-Depends:
+ debhelper (>= 9),
+ liblz-dev,
+ texinfo,
+Standards-Version: 3.9.6
 Homepage: http://www.nongnu.org/lzip/plzip.html
+Vcs-Browser: http://daniel-baumann.ch/gitweb/?p=debian/packages/plzip.git
+Vcs-Git: git://daniel-baumann.ch/git/debian/packages/plzip.git
 
 Package: plzip
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
+Provides: lzip-alternative
 Description: parallel, lossless data compressor based on the LZMA algorithm
  Lzip is a lossless data compressor based on the LZMA algorithm, with very safe
  integrity checking and a user interface similar to the one of gzip or bzip2.
@@ -27,7 +35,9 @@
 Section: debug
 Priority: extra
 Architecture: any
-Depends: ${misc:Depends}, plzip (= ${binary:Version})
+Depends:
+ ${misc:Depends},
+ plzip (= ${binary:Version}),
 Description: parallel, lossless data compressor based on the LZMA algorithm (debug)
  Lzip is a lossless data compressor based on the LZMA algorithm, with very safe
  integrity checking and a user interface similar to the one of gzip or bzip2.
