=== debian/rules ===
#!/usr/bin/make -f

DEB_BUILD_ARCH ?= $(shell dpkg-architecture -qDEB_BUILD_ARCH)

%:
	dh ${@} --parallel

override_dh_auto_install:
	dh_auto_install -- DESTDIR=$(CURDIR)/debian/plzip

	# removing unused files
	rm -f debian/plzip/usr/share/info/dir*

	# alternative handling
	mv debian/plzip/usr/bin/plzip debian/plzip/usr/bin/lzip.plzip
	mv debian/plzip/usr/share/info/plzip.info debian/plzip/usr/share/info/lzip.plzip.info
	mv debian/plzip/usr/share/man/man1/plzip.1 debian/plzip/usr/share/man/man1/lzip.plzip.1

	ln -s /usr/bin/lzip.plzip debian/plzip/usr/bin/plzip
	ln -s /usr/share/info/lzip.plzip.info.gz debian/plzip/usr/share/info/plzip.info.gz
	ln -s /usr/share/man/man1/lzip.plzip.1.gz debian/plzip/usr/share/man/man1/plzip.1.gz

ifeq ($(DEB_BUILD_ARCH),sparc)
override_dh_auto_test:
	# disabled, see #608642 for more information
endif

override_dh_builddeb:
	dh_builddeb -- -Zxz

override_dh_strip:
	dh_strip --dbg-package=plzip-dbg
