=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 DEB_BUILD_ARCH ?= $(shell dpkg-architecture -qDEB_BUILD_ARCH)
 
 %:
-	dh ${@} --parallel
+	dh ${@}
 
 override_dh_auto_install:
 	dh_auto_install -- DESTDIR=$(CURDIR)/debian/plzip
@@ -25,6 +25,3 @@
 override_dh_auto_test:
 	# disabled, see #608642 for more information
 endif
-
-override_dh_strip:
-	dh_strip --dbg-package=plzip-dbg
