## plzip 1.7

=== debian/changelog ===
plzip (1.7-1) unstable; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.7.
  * Updating to standards version 4.1.3.
  * Updating to debhelper compat 11.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 13 Feb 2018 08:06:30 +0100

plzip (1.6-5) unstable; urgency=medium

  * Uploading to sid.
  * Using https in watch file.
  * Updating to standards version 4.1.2.
  * Applying patch from Helmut Grohne <helmut@subdivi.de> to fix FTBFS
    when cross-compiling (Closes: #884722).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 18 Dec 2017 21:47:43 +0100
