=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Daniel Baumann <daniel.baumann@progress-linux.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 11),
  liblz-dev,
  texinfo,
 Rules-Requires-Root: no
-Standards-Version: 4.1.1
+Standards-Version: 4.1.3
 Homepage: http://www.nongnu.org/lzip/plzip.html
 Vcs-Browser: https://sources.progress-linux.org/users/daniel.baumann/debian/packages/plzip
 Vcs-Git: https://sources.progress-linux.org/users/daniel.baumann/debian/packages/plzip
