=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,16 @@
 #!/usr/bin/make -f
 
-DEB_BUILD_ARCH ?= $(shell dpkg-architecture -qDEB_BUILD_ARCH)
+include /usr/share/dpkg/architecture.mk
+
+ifeq ($(origin CXX),default)
+CXX := $(DEB_HOST_GNU_TYPE)-g++
+endif
 
 %:
 	dh ${@}
+
+override_dh_auto_configure:
+	dh_auto_configure -- 'CXX=$(CXX)'
 
 override_dh_auto_install:
 	dh_auto_install -- DESTDIR=$(CURDIR)/debian/plzip
