=== debian/control ===
--- 
+++ 
@@ -3,22 +3,25 @@
 Priority: optional
 Maintainer: Daniel Baumann <daniel.baumann@progress-linux.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 12),
  liblz-dev,
  texinfo,
 Rules-Requires-Root: no
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
 Homepage: http://www.nongnu.org/lzip/plzip.html
-Vcs-Browser: https://sources.progress-linux.org/users/daniel.baumann/debian/packages/plzip
-Vcs-Git: https://sources.progress-linux.org/users/daniel.baumann/debian/packages/plzip
+Vcs-Browser: https://git.progress-linux.org/users/daniel.baumann/debian/packages/plzip
+Vcs-Git: https://git.progress-linux.org/users/daniel.baumann/debian/packages/plzip
 
 Package: plzip
+Section: utils
 Architecture: any
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
 Provides:
  lzip-alternative,
+ lzip-compressor,
+ lzip-decompressor,
 Description: parallel, lossless data compressor based on the LZMA algorithm
  Lzip is a lossless data compressor based on the LZMA algorithm, with very safe
  integrity checking and a user interface similar to the one of gzip or bzip2.
