=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,7 @@
 override_dh_auto_install:
 	dh_auto_install -- DESTDIR=$(CURDIR)/debian/plzip
 
-	# alternative handling
+	# update-alternatives
 	mv debian/plzip/usr/bin/plzip debian/plzip/usr/bin/lzip.plzip
 	ln -s /usr/bin/lzip.plzip debian/plzip/usr/bin/plzip
 
@@ -30,5 +30,5 @@
 
 ifeq ($(DEB_BUILD_ARCH),sparc)
 override_dh_auto_test:
-	# disabled, see #608642 for more information
+	# disabled (see #608642)
 endif
