=== debian/rules ===
--- 
+++ 
@@ -1,10 +1,7 @@
 #!/usr/bin/make -f
 
 include /usr/share/dpkg/architecture.mk
-
-ifeq ($(origin CXX),default)
-CXX := $(DEB_HOST_GNU_TYPE)-g++
-endif
+include /usr/share/dpkg/buildtools.mk
 
 %:
 	dh ${@}
@@ -15,6 +12,7 @@
 override_dh_auto_install:
 	dh_auto_install -- DESTDIR=$(CURDIR)/debian/plzip
 
+execute_after_dh_auto_install:
 	# update-alternatives
 	mv debian/plzip/usr/bin/plzip debian/plzip/usr/bin/lzip.plzip
 	ln -s /usr/bin/lzip.plzip debian/plzip/usr/bin/plzip
@@ -27,8 +25,3 @@
 
 	# removing unused files
 	rm -f debian/plzip/usr/share/info/dir*
-
-ifeq ($(DEB_BUILD_ARCH),sparc)
-override_dh_auto_test:
-	# disabled (see #608642)
-endif
