=== debian/rules ===
--- 
+++ 
@@ -25,3 +25,6 @@
 
 	# removing unused files
 	rm -f debian/plzip/usr/share/info/dir*
+
+override_dh_auto_test:
+	# disabled: incomplete upstream testsuite
