## plzip 1.12~rc1

=== debian/changelog ===
plzip (1.12~rc1-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.12~rc1.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 30 Nov 2024 09:55:28 +0100

plzip (1.11-2) sid; urgency=medium

  * Uploading to sid.
  * Updating years in copyright for 2024.
  * Updating to standards-version 4.7.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 25 Jul 2024 06:44:49 +0200
