=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  liblz-dev,
  texinfo,
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: http://www.nongnu.org/lzip/plzip.html
 Vcs-Browser: https://git.progress-linux.org/users/daniel.baumann/debian/packages/plzip
 Vcs-Git: https://git.progress-linux.org/users/daniel.baumann/debian/packages/plzip
