## plzip 1.12

=== debian/changelog ===
plzip (1.12-4) sid; urgency=medium

  * Adding compression option to watch file.
  * Removing rules-requires-root, not needed anymore.
  * Building with hardening build-flags (Closes: #1119530).

 -- Daniel Baumann <daniel@debian.org>  Tue, 11 Nov 2025 21:17:00 +0100

plzip (1.12-3) sid; urgency=medium

  * Updating standards version to 4.7.1.
  * Updating to standards version 4.7.2.

 -- Daniel Baumann <daniel@debian.org>  Wed, 19 Mar 2025 20:48:30 +0100

plzip (1.12-2) sid; urgency=medium

  * Updating vcs fields.
  * Updating my email address.
  * Trimming debian changelog.
  * Updating years in copyright for 2025.

 -- Daniel Baumann <daniel@debian.org>  Mon, 24 Feb 2025 04:25:00 +0100

plzip (1.12-1) sid; urgency=medium

  * Merging upstream version 1.12.

 -- Daniel Baumann <daniel@debian.org>  Sun, 19 Jan 2025 14:36:33 +0100
