=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: plzip
 Section: utils
 Priority: optional
-Maintainer: Daniel Baumann <daniel.baumann@progress-linux.org>
+Maintainer: Daniel Baumann <daniel@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  liblz-dev,
  texinfo,
-Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: http://www.nongnu.org/lzip/plzip.html
-Vcs-Browser: https://git.progress-linux.org/users/daniel.baumann/debian/packages/plzip
-Vcs-Git: https://git.progress-linux.org/users/daniel.baumann/debian/packages/plzip
+Vcs-Browser: https://forgejo.debian.net/lzip/plzip
+Vcs-Git: https://forgejo.debian.net/lzip/plzip
 
 Package: plzip
 Section: utils
