=== debian/watch ===
version=4
opts="pgpmode=auto, compression=xz, repack, uversionmangle=s/(\d)\-?((pre|rc)\d*)$/$1~$2/" \
https://download.savannah.gnu.org/releases/lzip/plzip/@PACKAGE@@ANY_VERSION@\.tar\.lz
