## plzip 1.13~rc1

=== debian/changelog ===
plzip (1.13~rc1-3) sid; urgency=medium

  * Correcting watch file.

 -- Daniel Baumann <daniel@debian.org>  Thu, 19 Feb 2026 04:57:55 +0100

plzip (1.13~rc1-2) sid; urgency=medium

  * Updating watch file to version 5.

 -- Daniel Baumann <daniel@debian.org>  Sun, 08 Feb 2026 11:10:15 +0100

plzip (1.13~rc1-1) sid; urgency=medium

  * Updating to standards version 4.7.3.
  * Merging upstream version 1.13~rc1.
  * Updating years in copyright for 2026.

 -- Daniel Baumann <daniel@debian.org>  Mon, 19 Jan 2026 10:50:16 +0100
