=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  debhelper-compat (= 13),
  liblz-dev,
  texinfo,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: http://www.nongnu.org/lzip/plzip.html
 Vcs-Browser: https://forgejo.debian.net/lzip/plzip
 Vcs-Git: https://forgejo.debian.net/lzip/plzip
