=== debian/watch ===
Version: 5

Source: https://download.savannah.gnu.org/releases/lzip/plzip/
Matching-Pattern: plzip-(.*).tar.lz
Uversion-Mangle: auto
